/*******************************************************************************
*
* @since 2017-05-29
* @version 1.2.5
* @author Roman Tisch <roman.tisch@newego.de>
* clean up for bootstrap environment
*
* @since 2015-08-27
* @version 1.2.4
* @author Manuel Miksche <manuel.miksche@newego.de>
* added button focus remove dotted border
*
* @since 2015-05-06
* @version 1.2.3
* @author Manuel Miksche <manuel.miksche@newego.de>
* changed "-" to "_" in grid classes
*
* @since 2015-04-10
* @version 1.2.2
* @author Christian Blank <christian.blank@newego.de>
* added styling-dropdown basics
*
* @since 2014-12-23
* @version 1.2.1
* @author Christian Blank <christian.blank@newego.de>
* added .imagezoom_hover functionality
*
*
*	Changelog Version 1.2
*	+ changed EM to PX
*	+ added @font-face
*	+ added retina-section
*
*	Changelog Version 1.1
*	Author: Roman Tisch
*	Date: 2014-10-21
*	+ corrected comments
*	+ added section 'Custom Elements'
*
*	Author:		Moritz Jaeger <moritz.jaeger@newego.de>
*	Date:		2014-10-08
*	Version:	1.0
*
*******************************************************************************/

/* Schriftgroessenanpassung beim drehen des iPhones unterbinden */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
	-webkit-text-size-adjust: none;
}

.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

* {
	margin: 0;
	padding: 0;
}
*:focus, *:active{
	outline: none;
}
button::-moz-focus-inner,
button:focus::-moz-focus-inner {
	border: none;
}

html, body {
	/*overflow-x: hidden;*/
}

/* jquery.fitimage.js */

.fitimage.slide.slick-slide {
	overflow: hidden;
}

.fitimage img {
	max-width: none;
}

.fitimage img.fill_v {
	height: 100%;
	width: auto;
}

.fitimage img.fill_h {
	width: 100%;
	height: auto;
}

/* jquery.fitsomething.js */
.fitsomething .fitted.fill_v {
	height: 100%;
	width: auto;
}

.fitsomething .fitted.fill_h {
	width: 100%;
	height: auto;
}

/* responsiveShowHide.js */
.sh_hidden {
	display: none !important;
}

/** Custom Elements **/
div {
	position: relative;
}

img {
	width: auto;
	height: auto;
	max-width: 100%;
	vertical-align: top;
}

a img {
	border: 0;
}

input[type="submit"] {
	border: 0;
	cursor: pointer;
	-webkit-appearance: button;
	-webkit-border-radius: 0;
}

/** GRID **/
.grid {
    margin: 0 -10px;
}
.grid_unit {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    float: left;
    padding: 0 10px;
    width: 100%;
}
.grid_switch .grid_unit {
	float: right;
}

/** Custom Elements **/

.imagezoom_hover img {
	display: block;
	height: 100%;
	transition: all 0.5s ease 0s;
	width: 100%;
}

.imagezoom_hover.hovered img {
	height: 110% !important;
	max-height: 110% !important;
	margin-left: -5%;
	margin-top: -5%;
	width: 110% !important;
	max-width: 110% !important;
}

/** Styled DropDown **/

/* the outer wrapper div */
.styled_dropdown_outer {
	display: inline;
	position: relative;
}

/* the always-visible trigger item */
.styled_dropdown_outer span.select {
    background-position: 99% center;
	
	/*display: block;*/
	height: auto;
	margin-bottom: 0;
	margin-top: 0;
    /*padding: 2px 8px;*/
	background-repeat: no-repeat;
	background-color: #fff;
    background-image: url("/fileadmin/templates/img/icon-select-arr-down.png");
	background-size: 12px auto;
	border: 1px solid #bebebe;
	color: #58575c;
	display: inline-block;
}

/* trigger-item - hovered */
.styled_dropdown_outer span.select.hovered {
	background-color: lightgray;
}

/* the inner-item in the trigger-item (= the text) */
.styled_dropdown_outer span.select .select-inner {
	margin-right: 25px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 8px;
	display: inline-block;
}

/* optionlist-item - general */
.styled_dropdown_outer .optionList {
	
	background-color: #fff;
    border-color: -moz-use-text-color #bebebe #bebebe;
    border-style: none solid solid;
    border-width: 0 1px 1px;
	box-sizing: border-box;
	max-height: 180px;
	overflow-y: auto;
	min-width: 100%;
	position: absolute;
	left: 0px;
	z-index: 99;
}

/* optionlist-item - disabled */
.styled_dropdown_outer .optionList .disabled {
	color: gray;
}

/* optionlist-item - hovered */
.styled_dropdown_outer .optionList .hovered {
	background-color: lightgray;
}

/* the plain select-item (hidden) */
.styled_dropdown_outer select {
	display: none;
}
